<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML - Introduction</title>
</head>

<body>
    <!-- This is a comment 
        windows - ctrl + /
        mac - cmd + /
    -->
    <!-- Create a Heading Text -->
    <h1>
        Zuitt Coding BootCamp
    </h1>

    <h3>
        Marco Louis M. Narca
    </h3>

    <!-- Horizontal Rule -->
    <hr>

    <!-- Paragraph Elements -->
    <!-- Strong an inline elements that creates a strong importance text -->
    <!-- br tag breaks the line -->
    <p>Welcome to <em>Zuitt!</em> <br> In this Online bootcamp course, you will learn a lot of things Lets Enumerate all
        the
        things that will make you a <strong>fullstack developer</strong></p>

    <!-- 
        <b></b> 
        <i></i>
    -->

    <!-- Create an unordered list with bullet points (ul) -->
    <ul>
        <li>Languages</li>
        <ul>
            <li>HTML</li>
            <li>CSS</li>
            <li>Javascript</li>
        </ul>
        <li>Frameworks</li>
        <li>Library</li>
        <!-- Creates an ordered list with numbered points -->
        <ol>
            <li>Boostrap</li>
            <li>Express.js</li>
            <li>React.js</li>
        </ol>
        <li>Tools</li>
        <!-- Mini Activity Add an ordered list that will list down -->
        <ol>
            <li>Git</li>
            <li>Gitlab</li>
            <li>Sublime Text</li>
            <li>Postman</li>
            <li>Others</li>
            <ul>
                <li>MongoDB</li>
                <li>Robo3t</li>
            </ul>
        </ol>
    </ul>

    <!-- Closing Paragprah -->
    <p>
        Their is a lot to learn in this camp. It may look overwhelming at the beginning, but it's all worth it when you graduate
    </p>

</body>

</html>